.u-section-1 .u-sheet-1 {
  min-height: 911px;
}

.u-section-1 .u-btn-1 {
  margin: 20px auto 0 20px;
}

.u-section-1 .u-text-1 {
  margin: 39px 0 0 20px;
}

.u-section-1 .u-form-1 {
  height: 751px;
  margin: 0 435px 30px 20px;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-form-1 {
    margin-right: 255px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 86px;
}

.u-section-2 .u-custom-html-1 {
  min-height: 65px;
  margin: 10px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-custom-html-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }
}